/*---------------------------------------------------------------

	I. BASIC ELEMENTS [BSEL]
	
		The following selectors control the most basic 
		DOM elements starting with the root HTML element.

-----------------------------------------------------------------*/

	html {
		background-color: #000;
		font-size: 62.5%;
		line-height: 1; 
		/*margin-bottom: 50px;*/
		}

	body {
		font-family: verdana, arial, helvetica, sans-serif;
		text-align: center; /* needed to center login pages in IE 6,7,8 fjp2 10/1/10 */
		}
		
	section, article, nav, header, footer, aside, hgroup {
		display: block;
		}

	a, a:active, a:visited {
		/*border-bottom: 1px solid #c3e0f5;*/ 
		color: #a0410d; /*rust*/
		text-decoration: none;
		}

	a:hover {
		color: #a0410d;  
		text-decoration: none;
		border-bottom: 1px solid #a0410d;
		}
		
	a.img, a:link.img, a:visited.img, a:hover.img, a:active.img {
			border: none;
			text-decoration: none;
			}

	p  {
		font-size: 1.2em;
		line-height: 1.4;
		margin: 0;
		padding: 0 0 10px 0
		}
		
	h1 {
		font-family: "Times New Roman", Times, serif;
		font-size: 2.3em;
		font-weight: normal;
		margin: 0;
		padding: 0;
		}
		
	h2 {
		font-family: "Times New Roman", Times, serif;
		font-size: 2.0em;
		font-weight: normal;
		margin: 0;
		padding: 0 0 5px 0;
		}
		
	h3 {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.7em;
		font-weight: normal;
		margin: 0;
		padding: 0 0 5px 0;
		}
		
	h4 {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		font-weight: normal;
		margin: 0;
		padding: 0 0 7px 0;
		}
		
	img {
		border: none;
		margin: 0;
		padding: 0;
		vertical-align: bottom; /*Required for IE7, to remove built-in 2px gap for text descenders*/
		}
		
	hr {
		background-color: #c7b29a;
		color: #c7b29a;
		border: 0;
		height: 1px;
		width: 100%;
		}
		
/*---------------------------------------------------------------

	II. LAYOUT RULES [LRULE]
	
		Rules that control the overall layout of the page.
		Subsequent grid formats are contained herein.

-----------------------------------------------------------------*/
		
	#pageWrapper {
		background: url(/images/backgroundColumnS.jpg) top repeat-y;
		margin: 0 auto;
		padding: 0;
		width: 800px;
		overflow: auto;
		}
		
	header {
		margin: 0;
		padding: 0;
		}
		
	#navigationContainer {
		clear: both;
		}

	#navigationContainer nav {
		background: url(/images/navigation.jpg) no-repeat;
		margin: 0 auto;
		padding: 15px 0 15px 0;
		width: 800px;
		overflow: auto;
		}
		
	#navigationContainer nav ul {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.4em;
		line-height: 1.4;
		color: #f4e4d1;
		list-style: none;
		margin: 0 0 0 15px;
		padding: 0;
		float: left;
		}
		
	#navigationContainer nav ul li {
		list-style: none;
		margin: 0;
		padding: 0 16px 0 0;
		float: left;
		}
		
	#navigationContainer nav ul li a, #navigationContainer nav ul li a:visited {
		color: #f4e4d1;
		text-decoration: none;
		}

	#navigationContainer nav ul li a.active, #navigationContainer nav ul li a:hover {
		color: #fff;  /*#f4e4d1*/
		text-decoration: none;
		border-bottom: 1px solid #ddcfbd; /*#998675*/
		}
		
	#pageContent {
		background: url(/images/headerS.jpg) top left no-repeat;
		margin: 0;
		padding: 0 15px 0 15px;
		overflow: auto;
		}
		
	#secondaryNavContainer {
		background: url(/images/secondaryNavBackground.jpg) top left no-repeat;
		margin: 0;
		padding: 6px 0 10px 0;
		overflow: hidden;
		}
		
	#secondaryNavContainer nav {
		margin: 0;
		padding: 7px 0 8px 0;
		height: 10px;
		float: left;
		}
		
	#secondaryNavContainer nav ul {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		line-height: 1.4;
		color: #fff;
		list-style: none;
		margin: 0;
		padding: 0;
		float: left;
		}
		
	#secondaryNavContainer nav ul li {
		margin: 0;
		padding: 0 6px 0 0;
		float: left;
		border-left: none;
		list-style: none;
		background: none;
		}
		
	#secondaryNavContainer nav ul li a, #secondaryNavContainer nav ul li a:visited {
		color: #fff;
		text-decoration: none;
		}
		
	#secondaryNavContainer nav ul li a.active {
		color: #c7b299;
		text-decoration: none;
		}

	#secondaryNavContainer nav ul li a:hover {
		color: #c7b299;  
		text-decoration: none;
		border-bottom: 1px solid #c7b299;
		}
		
	#secondaryNavContainer #search {
		margin: 0;
		padding: 10px 0 8px 0;
		height: 10px;
		float: right;
		}
		
	#secondaryNavContainer #search ul {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		line-height: 1.4;
		color: #000000;
		list-style: none;
		margin: 0;
		float: left;
		/*padding: 0 35px 0 0;*/
		padding: 0;
		}
	
	#secondaryNavContainer #search ul li form {
		padding: 0; 
		margin: 0;
	}
		
	#secondaryNavContainer #search ul li form input {
		background-color: #f8f4ee; 
		font-family: "Times New Roman", Times, serif; 
		height: 13px;  
		width: 80px; 
		border: 1px solid #c7b29a; 
		padding: 2px;
	}
		
	#secondaryNavContainer #search ul li form input#searchSubmit {
		display: inline; 
		height: 19px; 
		width: 40px; 
		border: none; 
		background: none;
	}   
		
	#secondaryNavContainer #search ul li {
		margin: 0;
		padding: 0;
		float: left;
		border-left: none;
		list-style: none;
		background: none;
		}
		
	#secondaryNavContainer #search ul li a, #secondaryNavContainer #search ul li a:visited {
		color: #fff;
		text-decoration: none;
		}

	#secondaryNavContainer #search ul li a:hover {
		color: #574238;  
		text-decoration: none;
		border-bottom: 1px solid #574238;
		}
		
/*---------------------------------------------------------------

	III. MAIN CONTENT [MAINCONT]
	
		Rules that control the left-hand column.

-----------------------------------------------------------------*/

	#mainColumn {
		margin: 0 15px 0 0;
		padding: 0;
		width: 475px;
		float: left;
		text-align: left;
		}
		
	#headingContainer {
		background-color: #574238; /*67574b*/
		border: 1px solid #362f2d;
		margin: 0 0 5px 0;
		padding: 10px 0 8px 10px;
		}
		
	#headingContainer header {
		margin: 0;
		padding: 0;
		}
		
	#headingContainer h1 {
		color: #fff;
		}
		
	#mainContent {
		background-color: #ffffff;
		border-top: 1px solid #736357;
		border-right: 1px solid #736357;
		border-left: 1px solid #736357;
		margin: 0;
		padding: 10px;
		}
		
	p.biblioTitle {
		padding: 0;
		}
		
	p.biblioTitleNoDesc {
		padding: 0 0 15px 0;
		}
    
	p.biblioDescrip {
		font-size: 1.1em;
		padding: 0 0 15px 0;
		}
		
	p.shortDiv {
		padding-bottom: 25px;
		}
		
/*---------------------------------------------------------------

	IV. SECONDARY CONTENT [SECCONT]
	
		Rules that control the right-hand column.

-----------------------------------------------------------------*/

	#secondaryColumn, #secondaryColumnGhost {
		margin: 0;
		padding: 0;
		width: 280px;
		float: right;
		text-align: left;
		}
		
	#secondaryColumn p, #secondaryColumnGhost p {
		font-size: 1.1em;
		padding: 0 0 10px 10px;
		}
		
	#secondaryColumn h3 {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		font-weight: normal;
		margin: 0;
		padding: 0;
		}
		
	#secondaryColumn h3 span {
		font-size: 1.285em;
		font-weight: normal;
		}
		
	#secondaryColumn h4 {
		font-family: "Times New Roman", Times, serif;
		font-size: 1.4em;
		margin: 0;
		padding: 0 0 18px 10px;
		}
		
	#imageContainer {
		margin: 0;
		padding: 0;
		}
		
	.relatedResources, .relatedResourcesGhost {
		border-bottom: 1px solid #c7b29a;
		margin: 0 0 10px 0;
		padding: 6px 10px 6px 10px;
		}
		
	#secondaryColumn ul {
		margin: 0;
		padding: 0 0 10px 25px;
	}
	
	#secondaryColumn ul li {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.1em;
		line-height: 1.2;
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	#secondaryContent {
		margin: 0;
		padding: 10px 10px 10px 0;
		}
		
/*---------------------------------------------------------------

	V. FOOTER [FOTER]
	
		Rules that control the footer.

-----------------------------------------------------------------*/
		
	#footerContainer {
		border-top: 1px solid #534741;
		clear: both;
		}

	#footerContainer footer {
		background: #998675 url(/images/footerS.jpg) no-repeat; 
		margin: 0 auto;
		padding: 20px 0 15px 0;
		width: 800px;
		text-align: left;
		overflow: auto;
		}
		
	#footerContainer footer ul {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		/*font-size: 1.2em;
		line-height: 1.2em;*/
		color: #fff;
		list-style: none;
		margin: 0 0 0 25px;
		padding: 0;
		float: left;
		}
		
	#footerContainer footer ul.interior {
		font-size: 1.2em;
		line-height: 1.2em;
		color: #fff;
		}
		
	#footerContainer footer ul.exterior {
		font-size: 1.0em;
		line-height: 1.0em;
		color: #362f2d;
		padding: 4px 0 0 0;
		}
		
	#footerContainer footer ul li {
		list-style: none;
		margin: 0;
		padding: 0 14px 0 0;
		float: left;
		}
		
	#footerContainer a, #footerContainer a:active, #footerContainer a:visited {
		color: #fff;
		text-decoration: none;
		}

	#footerContainer a:hover {
		color: #fff;  
		text-decoration: none;
		border-bottom: 1px solid #fff;
		}
		
	#footerContainer footer ul.interior a, #footerContainer footer ul.interior a:active, #footerContainer footer ul.interior a:visited {
		color: #fff;
		text-decoration: none;
		}

	#footerContainer footer ul.interior a:hover {
		color: #fff;  
		text-decoration: none;
		border-bottom: 1px solid #fff;
		}
		
	#footerContainer footer ul.exterior a, #footerContainer footer ul.exterior a:active, #footerContainer footer ul.exterior a:visited {
		color: #362f2d;
		text-decoration: none;
		}

	#footerContainer footer ul.exterior a:hover {
		color: #362f2d;  
		text-decoration: none;
		border-bottom: 1px solid #362f2d;
		}
	